Comment 11 for bug 1693893

Simon Quigley (tsimonq2) wrote :

Attached is a debdiff for Trusty applicable to 2.1.6-0ubuntu14.04.2.